<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="Pulumi.Azure" Version="3.43.0" />
    <PackageReference Include="AppGates.Net.ExpressionInvocation.Async" Version="*" />
  </ItemGroup>
</Project>
